#PovcalNetWidget {border:solid 2px #aaa;width:570px; height:85px;background:#FFD;margin:0; padding:8px; line-height:18px;}
#PovcalNetWidget * {font-size:13px; font-family:Calibri;margin:2px; padding:0; vertical-align:middle;}
#PovcalNetWidget #toPovcalNet {font-size:16px; font-weight:bold; font-style:italic;line-height:20px;text-decoration:none;}
#PovcalNetWidget label {display:inline;white-space:nowrap;}
#PovcalNetWidget select {margin-right:8px;}
#PovcalNetWidget span {float:left;clear:none;width:auto;}
#PovcalNetWidget #CountryList {width:100px;}
#PovcalNetWidget #PovertyLine {text-align:right; width:50px;}
#PovcalNetWidget #YearList {width:70px;margin-left:0;}
#PovcalNetWidget #Result {float:left;clear:left;width:560px;color:#339;white-space:inherit;}
#PovcalNetWidget #btnRun {width:6em;margin-left:0;}
